Page MenuHomePhabricator

Property: implement widget displaying
Closed, ResolvedPublic

Description

Implement showing in property list of attributes(~10)

A list of attributes is sent to the input, and ptoperty widget display it.

FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W41) board.Oct 12 2017, 7:57 AM
FurryMyad moved this task from Doing to Backlog on the Eflete (Sprint W41) board.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W41) board.Oct 17 2017, 4:47 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W41) board.Oct 17 2017, 8:39 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W42) board.Oct 19 2017, 4:02 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:42 AM